---
group:
  name: 'Abexope'
  description: ''
  projects:
  - name: 'ItCast-HeiMa-Travel'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'itcast-heima-travel'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pyswarmoptimization'
    description: ''
    mirrorRelease: false
    topic: ''
  